Error 505 HTTP Version Not Supported

Popular automatic website translation tool

Error 505 HTTP Version Not Supported

Postby gmarchetto » Wed Jun 12, 2013 1:20 pm

When my url to translate contains querystring with spaces, I get this error:

[Wed Jun 12 10:26:25 2013] [error] - www.marinonimacchineutensili.it - [client 62.149.140.101] ModSecurity: Access denied with code 505 (phase 2). Match of "rx ^HTTP/(0\\.9|1\\.[01])$" against "REQUEST_PROTOCOL" required. [file "/etc/apache/modsecurity/modsecurity_crs_30_http_policy.conf"] [line "85"] [id "960034"] [msg "HTTP protocol version is not allowed by policy"] [severity "CRITICAL"] [hostname "www.marinonimacchineutensili.it"] [uri "/contatti.html"] [unique_id "[email protected]"]

URL main language (works):
http://www.marinonimacchineutensili.it/ ... %20EH/2514

URL Gtranslate (gives error):
http://www.marinonimacchineutensili.it/ ... 20170-25/4

info
http://www.modsecurity.org/blog/archive ... y_dat.html

Is this a gtranslate issue?

Info: Joomla 1.5.26 / GTranslate general 1.5.x.33

thanks in advance
gmarchetto
 
Posts: 5
Joined: Wed Jun 05, 2013 8:57 pm

Re: Error 505 HTTP Version Not Supported

Postby Edvard » Thu Jun 13, 2013 1:35 pm

Please contact your hosting provider with the error.
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4183
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux